Latest 1.5.5
Homepage https://github.com/Appy-Dev/AppySDK
License MIT
Platforms ios 9.0
Dependencies Alamofire, ObjectMapper, AppySupportingSDK

Latest podspec

{
    "name": "AppySDK",
    "version": "1.5.5",
    "summary": "AppySDK is a framework for controlling objects in the houses.",
    "homepage": "https://github.com/Appy-Dev/AppySDK",
    "license": "MIT",
    "authors": "AppySDK",
    "platforms": {
        "ios": "9.0"
    },
    "pod_target_xcconfig": {
        "ENABLE_BITCODE": "NO"
    },
    "source": {
        "git": "https://github.com/Appy-Dev/AppySDK.git",
        "tag": "1.5.5"
    },
    "ios": {
        "vendored_frameworks": "AppySDK.framework"
    },
    "dependencies": {
        "Alamofire": [
            "~> 4.5"
        ],
        "ObjectMapper": [
            "~> 3.1"
        ],
        "AppySupportingSDK": [
            "1.1.0"
        ]
    },
    "user_target_xcconfig": {
        "ENABLE_BITCODE": "NO"
    }
}

Pin It on Pinterest

Share This